Triage report for 2019-11-06 (Wednesday)

Bryce Harrington bryce.harrington at canonical.com
Thu Nov 7 03:54:36 UTC 2019


6 bugs to triage, only 2 needed attention

LP: #1842408 - (Expired)        [rabbitmq-server] - rabbitmq-server writes to /etc/rabbitmq
* Reporter has a quite non-standard config using Puppet and a 3rd party
  plugin, but it's otherwise a legit issue.  Basically, rabbitmq-server
  writes to stuff under /etc, when /etc should be kept static.
--> Set expectations, and marked bug as Low after un-Expiring it.

LP: #1851337 - (New)            [openssh]        - package openssh-server 1:8.0p1-6build1 failed to install/upgrade: installed openssh-server package post-installation script subprocess returned error exit status 1
* Upgrade failure after several OOM killer events
--> Updated bug description with findings.
--> Incomplete.  There's probably nothing we can do, but asked user
    for input/feedback in case there's anything worth following up on.

On Wed, Nov 06, 2019 at 06:05:31PM -0300, Andreas Hasenack wrote:
> 38 bugs to triage
> 
> Some worth mentioning:
> 
> https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1681839
> Old bug, from 2017, got a debdiff for xenial
> 
> https://bugs.launchpad.net/ubuntu/+source/sssd/+bug/1723350
> got an upstream patch and is now actionable, even though bug
> reproduction is complicated. But users are willing to help testing.
> 
> https://bugs.launchpad.net/ubuntu/+source/strongswan/+bug/1772705
> has patch available and many users seem affected. It's already tagged
> server-next. I set priority to "high"
> 
> https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1845337
> autopkgtest fix for systemd on armhf with nested lxd, affects only the
> ubuntu ci. Probably not worth a disco sru on its own, but should
> systemd be sru'ed in the future, having this fix would be nice. Fix
> was also applied upstream.
> 
> https://bugs.launchpad.net/ubuntu/+source/haproxy/+bug/1848902
> Good candidatre for a fix. Patch available, committed upstream,
> confirmed by others, has reproduction steps. Was server-next already,
> I set the prio to "high".
> 
> https://bugs.launchpad.net/ubuntu/+source/python-tornado/+bug/1849374
> failing tests with python 3.8 were disabled temporarily. The action
> here is to fix them. Triaged, subscribed ubuntu-server, and marked as
> medium.
> 
> https://bugs.launchpad.net/ubuntu/+source/mysql-8.0/+bug/1850895
> mysql upgrade to 8.0 failed to remove a deprecated config option
> "query_cache_limit", possibly because it was in one of the other
> million mysql config files in /etc/mysql. Tagged with
> server-triage-discuss
> 
> https://bugs.launchpad.net/ubuntu/+source/mysql-8.0/+bug/1850998
> Another option that was removed from mysql-8. Added
> server-triage-discuss to see if we should handle these in a better
> way.
> 
> I reached my EOD, but I still have these two to look at:
> LP: #1673357 - (New)            [munin]          - Munin core plugin
> if_ doesn't work
> LP: #1799185 - (Triaged)        [spamassassin]   - spamd running with
> virtual-config-dir mkdir error
> 
> -- 
> ubuntu-server mailing list
> ubuntu-server at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-server
> More info: https://wiki.ubuntu.com/ServerTeam



More information about the ubuntu-server mailing list